<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/wh/onlinemanual/000100Diff61SP1" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">有关可用性的增强功能</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 SP1 的差异</Level1>
			<Level2>跨站台</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>跨站台</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>生成</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>订单</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>订单行</Level1>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 SP1
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 SP1 中，针对跨站台功能实施了下列有关可用性的增强功能：</Paragraph>
		<List><ListItem>跨站台订单的出库单选择现在包括： <List><ListItem><GUIRef href="/baanerp/wh/inh/whinh6200m300#oorg.f" role="manual">仓单来源</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh6200m300#orno.f" role="manual">出库单</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh6200m300#pono.f" role="manual">行</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh6200m300#pddt.f" role="manual">计划交货日期/时间</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItem>跨站台订单选择可以基于重要性（紧急订单）、优先级以及状态。</ListItem>
			<ListItem>订单系列现在默认来自用户配置文件（如果存在），否则来自<GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">库存处理参数 (whinh0100m000)</GUIRef> 进程。 用户可以选择另一个订单系列。</ListItem>
			<ListItem>在<GUIRef href="/baanerp/wh/inh/whinh6200m300" role="session">删除跨站台订单 (whinh6200m300)</GUIRef> 进程中，现在还可以删除状态为<GUIRef href="/baanerp/wh/domains/inh.cdos#open" role="option">已开立</GUIRef>的跨站台订单。</ListItem>
			<ListItem>跨站台订单可以从<GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程和<GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">仓库检验 (whinh3122m000)</GUIRef> 进程中进行访问。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
